Bug 4406 - Частично не локализован gurpmi
: Частично не локализован gurpmi
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: unspecified
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-19 13:11 MSD by FirstLevel
Modified: 2014-09-24 08:45 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
gurpmi-not-localization.png (139.12 KB, image/png)
2014-09-19 13:11 MSD, FirstLevel
Details
gurpmi.jpg (187.01 KB, image/jpeg)
2014-09-23 08:56 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-09-19 13:11:48 MSD
Created attachment 3231 [details]
gurpmi-not-localization.png

Description of problem:
Образ 6166.
При установке пакета laptop-tools (устанавливался автоматом) показывается нелокализованное окно 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2014-09-22 16:11:02 MSD
Should be fixed in urpmi 7.32.3-14
Comment 2 FirstLevel 2014-09-23 08:56:51 MSD
Created attachment 3236 [details]
gurpmi.jpg
Comment 3 FirstLevel 2014-09-23 08:57:39 MSD
Нет. НЕ до конца локализовано.
Все равно вижу слова downloading и installing (gurpmi.jpg)
Comment 4 Denis Silakov 2014-09-23 15:56:10 MSD
Added some more localization fixes in gurpmi-7.32.3-16
Comment 5 FirstLevel 2014-09-24 08:45:34 MSD
Да, исправлено